/*     152034 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__152034__ {max-width:px;margin:0 auto}
.pm-slide_wide__152034__ a {display:block;position:relative;border:none}
.pm-slide_wide__152034__ a img {border:none}
.pm-slide_wide__152034__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__152034__ .item {position:relative}
.pm-slide_wide__152034__ .item img {vertical-align:top}
.pm-slide_wide__152034__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__152034__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__152034__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__152034__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__152034__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__152034__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__152034__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__152034__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__152034__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__152034__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__152034__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__152034__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__152034__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__152034__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__152034__ .owl-dots .owl-dot.active span,
.pm-slide_wide__152034__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__152034__.empty__152034__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__152034__.build_edit_mode .item {display:none}
.pm-slide_wide__152034__.build_edit_mode .item img {width:100%}
.pm-slide_wide__152034__.build_edit_mode .item:first-child {display:block}

/*     152259 : 스크롤 블록/셀 슬라이드 js      */
.empty__152259__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__152259__ p{font-size:17px;font-weight:bold}
.empty__152259__ dl{margin:0;text-align:left;color:#333}
.empty__152259__ dt{margin-bottom:5px;font-size:14px}
.empty__152259__ dd{margin:0;font-size:13px}


/*     152035 : 공백      */
.solid_line__152035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__152035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__152035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__152035__ {height:50px}
}

/*     152036 : 한줄 텍스트      */
.text__152036__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#4972B8;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__152036__ p strong {color:#ff5a3a}
.text__152036__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__152036__ p {font-size:40px;text-align:center;}
}

/*     152037 : 공백      */
.solid_line__152037__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__152037__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__152037__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__152037__ {height:10px}
}

/*     152038 : 장문 텍스트      */
.textarea__152038__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__152038__ p {font-size:18px;text-align:center;}
}

/*     152583 : 이미지 (비율형)      */
.img_ratio__152583__ {max-width:100%;vertical-align:top;overflow: hidden;}
.img_ratio__152583__ * {box-sizing:border-box}
.img_ratio__152583__ a {display:block;vertical-align:top}
.img_ratio__152583__ img {width:100%;vertical-align:top; transform: scale(1); transition:0.5s;}
.img_ratio__152583__:hover img {transform: scale(1.1);}

@media (min-width:768px){
	.img_ratio__152583__ img {width:auto}
}

/*     152568 : 타이틀 텍스트      */
.title__152568__ {font-size:0}
.title__152568__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152568__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152568__.style_top p {padding-top:10px}
.title__152568__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__152568__.style_right p {padding-right:14px}
.title__152568__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__152568__.style_bottom p {padding-bottom:12px}
.title__152568__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__152568__.style_left p {padding-left:14px}
.title__152568__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__152568__.style_circle1 p {padding-left:18px}
.title__152568__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152568__.style_circle2 p {padding-left:18px}
.title__152568__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152568__ p {font-size:20px}
	.title__152568__.style_top p:before {width:20px}
	.title__152568__.style_right p:before {height:20px}
	.title__152568__.style_bottom p:before {width:20px}
	.title__152568__.style_left p:before {height:20px}
}

/*     152569 : 한줄 텍스트      */
.text__152569__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__152569__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__152569__ p {font-size:15px}
}

/*     152570 : 버튼      */
.button__152570__ {font-size:0}
.button__152570__ a {
	display:block;width:150px;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:100px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__152570__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__152570__ a {font-size:15px}
}

/*     152581 : 실선      */
.solid_line__152581__ {display:block;position:relative;width:100%;height:70px}
.solid_line__152581__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__152581__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__152581__ {height:20px}
}

/*     152585 : 이미지 (비율형)      */
.img_ratio__152585__ {max-width:100%;vertical-align:top;overflow: hidden;}
.img_ratio__152585__ * {box-sizing:border-box}
.img_ratio__152585__ a {display:block;vertical-align:top}
.img_ratio__152585__ img {width:100%;vertical-align:top; transform: scale(1); transition:0.5s;}
.img_ratio__152585__:hover img {transform: scale(1.1);}

@media (min-width:768px){
	.img_ratio__152585__ img {width:auto}
}

/*     152574 : 타이틀 텍스트      */
.title__152574__ {font-size:0}
.title__152574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152574__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152574__.style_top p {padding-top:10px}
.title__152574__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__152574__.style_right p {padding-right:14px}
.title__152574__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__152574__.style_bottom p {padding-bottom:12px}
.title__152574__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__152574__.style_left p {padding-left:14px}
.title__152574__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__152574__.style_circle1 p {padding-left:18px}
.title__152574__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152574__.style_circle2 p {padding-left:18px}
.title__152574__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152574__ p {font-size:20px}
	.title__152574__.style_top p:before {width:20px}
	.title__152574__.style_right p:before {height:20px}
	.title__152574__.style_bottom p:before {width:20px}
	.title__152574__.style_left p:before {height:20px}
}

/*     152575 : 한줄 텍스트      */
.text__152575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__152575__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__152575__ p {font-size:15px}
}

/*     152576 : 버튼      */
.button__152576__ {font-size:0}
.button__152576__ a {
	display:block;width:150px;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:100px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__152576__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__152576__ a {font-size:15px}
}

/*     152587 : 실선      */
.solid_line__152587__ {display:block;position:relative;width:100%;height:70px}
.solid_line__152587__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__152587__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__152587__ {height:20px}
}

/*     152586 : 이미지 (비율형)      */
.img_ratio__152586__ {max-width:100%;vertical-align:top;overflow: hidden;}
.img_ratio__152586__ * {box-sizing:border-box}
.img_ratio__152586__ a {display:block;vertical-align:top}
.img_ratio__152586__ img {width:100%;vertical-align:top; transform: scale(1); transition:0.5s;}
.img_ratio__152586__:hover img {transform: scale(1.1);}

@media (min-width:768px){
	.img_ratio__152586__ img {width:auto}
}

/*     152578 : 타이틀 텍스트      */
.title__152578__ {font-size:0}
.title__152578__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152578__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152578__.style_top p {padding-top:10px}
.title__152578__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__152578__.style_right p {padding-right:14px}
.title__152578__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__152578__.style_bottom p {padding-bottom:12px}
.title__152578__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__152578__.style_left p {padding-left:14px}
.title__152578__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__152578__.style_circle1 p {padding-left:18px}
.title__152578__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152578__.style_circle2 p {padding-left:18px}
.title__152578__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152578__ p {font-size:20px}
	.title__152578__.style_top p:before {width:20px}
	.title__152578__.style_right p:before {height:20px}
	.title__152578__.style_bottom p:before {width:20px}
	.title__152578__.style_left p:before {height:20px}
}

/*     152579 : 한줄 텍스트      */
.text__152579__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__152579__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__152579__ p {font-size:15px}
}

/*     152580 : 버튼      */
.button__152580__ {font-size:0}
.button__152580__ a {
	display:block;width:150px;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:100px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__152580__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__152580__ a {font-size:15px}
}

/*     152588 : 실선      */
.solid_line__152588__ {display:block;position:relative;width:100%;height:70px}
.solid_line__152588__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__152588__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__152588__ {height:20px}
}

/*     152045 : 공백      */
.solid_line__152045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__152045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__152045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__152045__ {height:30px}
}

/*     152046 : 타이틀 텍스트      */
.title__152046__ {font-size:0}
.title__152046__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__152046__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152046__.style_top p {padding-top:10px}
.title__152046__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__152046__.style_right p {padding-right:14px}
.title__152046__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__152046__.style_bottom p {padding-bottom:12px}
.title__152046__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__152046__.style_left p {padding-left:14px}
.title__152046__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__152046__.style_circle1 p {padding-left:18px}
.title__152046__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152046__.style_circle2 p {padding-left:18px}
.title__152046__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152046__ p {font-size:50px}
	.title__152046__.style_top p:before {width:24px}
	.title__152046__.style_right p:before {height:24px}
	.title__152046__.style_bottom p:before {width:24px}
	.title__152046__.style_left p:before {height:24px}
}

/*     152047 : 장문 텍스트      */
.textarea__152047__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152047__ p {font-size:20px}
}

/*     152142 : 텍스트 오버레이 이미지      */
.text_over_img__152142__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/wonban/build/option/i-di-sa-eop1656913337.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__152142__ * {box-sizing:border-box}
.text_over_img__152142__ img {vertical-align:top}
.text_over_img__152142__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__152142__ .caption > span {display:block;margin:0;}
.text_over_img__152142__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff}
.text_over_img__152142__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff}
.text_over_img__152142__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff}
.text_over_img__152142__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/wonban/build/option/ico_arrow_wh16348815352.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__152142__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__152142__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__152142__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__152142__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__152142__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__152142__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__152142__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__152142__ {height:354px;}
	.text_top__152142__ {text-align:left}
	.text_bot__152142__ {text-align:right}

	.text_over_img__152142__ .caption {padding:90px 42px;}
	.text_sml__152142__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__152142__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__152142__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__152142__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__152142__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__152142__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__152142__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__152142__ .caption {max-width:55%;}
}


/*     152143 : 텍스트 오버레이 이미지      */
.text_over_img__152143__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/wonban/build/option/sa-eop-bun-ya1656913935.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__152143__ * {box-sizing:border-box}
.text_over_img__152143__ img {vertical-align:top}
.text_over_img__152143__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__152143__ .caption > span {display:block;margin:0;}
.text_over_img__152143__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff}
.text_over_img__152143__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff}
.text_over_img__152143__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff}
.text_over_img__152143__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/wonban/build/option/ico_arrow_wh163488153511.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__152143__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__152143__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__152143__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__152143__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__152143__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__152143__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__152143__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__152143__ {height:354px;}
	.text_top__152143__ {text-align:left}
	.text_bot__152143__ {text-align:right}

	.text_over_img__152143__ .caption {padding:90px 42px;}
	.text_sml__152143__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__152143__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__152143__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__152143__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__152143__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__152143__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__152143__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__152143__ .caption {max-width:55%;}
}


/*     152144 : 공백      */
.solid_line__152144__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__152144__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__152144__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__152144__ {height:30px}
}

/*     152145 : 타이틀 텍스트      */
.title__152145__ {font-size:0}
.title__152145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__152145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152145__.style_top p {padding-top:10px}
.title__152145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__152145__.style_right p {padding-right:14px}
.title__152145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__152145__.style_bottom p {padding-bottom:12px}
.title__152145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__152145__.style_left p {padding-left:14px}
.title__152145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__152145__.style_circle1 p {padding-left:18px}
.title__152145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152145__.style_circle2 p {padding-left:18px}
.title__152145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152145__ p {font-size:50px}
	.title__152145__.style_top p:before {width:24px}
	.title__152145__.style_right p:before {height:24px}
	.title__152145__.style_bottom p:before {width:24px}
	.title__152145__.style_left p:before {height:24px}
}

/*     152562 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__152562__ {max-width:1300px;margin:0 auto}
.pm-myboard_slide_responsive__152562__ a {display:block;border:none}
.pm-myboard_slide_responsive__152562__ .item {position:relative}
.pm-myboard_slide_responsive__152562__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__152562__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__152562__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__152562__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__152562__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__152562__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__152562__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__152562__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__152562__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__152562__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__152562__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__152562__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__152562__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__152562__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__152562__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__152562__ .figure {position:relative}
.pm-myboard_slide_responsive__152562__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__152562__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__152562__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__152562__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__152562__ .caption dd {margin:0}
.pm-myboard_slide_responsive__152562__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__152562__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__152562__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__152562__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__152562__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__152562__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__152562__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__152562__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__152562__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__152562__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__152562__ .caption.none {display:none}

.pm-myboard_slide_responsive__152562__.empty__152562__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

